Subject: RE: ctl-d, bash and java
From: "tien ho" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 05 Aug 1999 05:21:54 PDT

Hi Terry,
Thank you for your explication. Can we change this behaviour? I'm not sure 
but, I don't think I have the same behaviour with korn shell or c- shell, do 
I?
Can I have other shell (korn shell or c-shell), which runs on cygwin?
Thanks,
Tien

>From: "Lincoln, W. Terry" <[email-masked]>
>To: 'tien ho' <[email-masked]>, [email-masked]
>Subject: RE: ctl-d, bash and java
>Date: Wed, 4 Aug 1999 09:39:41 -0400
>
>My uname -a says:
>
>CYGWIN_NT-4.0 MYPC 21.0 (0.8/1/1) 1998-12-30 20:29:58 i686 unknown
>
>When I type:
>
>$ cat
>abcd<ctrl-d>
>
>Bash prompts:
>abcd$
>
>But as soon as I type a character (x) this happens:
>
>abcd$ abcdx
>
>IOW, bash (or readline) is using c-d as a way of copying the line to the
>keyboard buffer; or *not clearing it out*. Then when the next key is 
>pressed
>the earlier text reappears!
>
>
>W. Terry Lincoln - Senior Engineer       \     \   _   /
>Ultimate Technology Corporation           \     \ |J| /
>a Tridex Company (NASDAQ:trdx)             \     _|E|_
>ICQ# 39362285                               \   |_ S _|
>Email: [email-masked]            \    |U|
>WWW1:  www.AngelFire.com/ny/TerryLincoln      \ / |S| \
>WWW2:  <http://terrylincoln.isonfire.com>      \  | |
>================================================ ~~~~~

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]